# 页面标题
VITE_APP_TITLE = 英才卡申请平台管理系统

# 开发环境配置
VITE_APP_ENV = 'development'

# 若依管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

VITE_APP_IMAGURL = 'http://192.168.1.50:8088'

# 秦皇岛 = “xhd” , 衡水 = ‘hs’ , 沧州 = “cz”

VITE_APP_REGION_CONFIG = 'xhd'